@media (min-width: 1200px) {.container {width: 970px;}}

.migacen{text-align:center;margin-bottom:0px;}
.thumbnail{margin-bottom:5px}
.well{backgroundcolor:#efefef;border: 1px solid #E3E3E3;}

.zippy2{background-color:#ffffff}
.page-section {width: 100%;padding: 20px 0;border-bottom: 0px solid #efefef;}
.page-section#miga {background-color:#efefef;}
.footy {background-color:#8DC63F;margin:20px 0;}
/* .footy a:link{color:#448CCB !important;} */


h1 {font-size:2em;font-weight:400;text-align:center;letter-spacing:2px;color:#000000;margin: 10px 0;}
h2 {font-size:1.6em;font-weight:300;text-align:center;letter-spacing:2px;color:#555555;margin: 0 0 20px;}
h2.footer {font-size:1.6em;font-weight:300;text-align:center;letter-spacing:2px;color:#000000;margin: 10px 0;}
h2.tel {font-size:1.6em;font-weight:300;text-align:center;letter-spacing:2px;color:#ffffff;margin: 30px 0;}
h2.green {font-size:1.6em;font-weight:300;text-align:center;letter-spacing:2px;color:#8DC63F;margin: 0 0 20px;}
h3.d22{font-size:1em;letter-spacing:2px;color:#8AA5DA;margin-top:20px;margin-bottom:20px;text-align:center;}
h2.d22a{font-size:1.2em;color:#8AA5DA;margin-top:10px;margin-bottom:0px;text-align:center;}	
.page-section p {font-size: 1.2em;font-weight: 200;margin: 0 0 20px 0;}
p.footerblurb{text-align:center;color:cccccc;padding-top:10px; margin:0;}
p.footerblurb2{text-align:center;color:cccccc;padding-top:4px; margin:0;}
p.piccaption{text-align:center;color:cccccc;margin:10px 0;letter-spacing:1px;}

.divider-m{margin:10px 0}

.elcentro{text-align:center;padding-top:15px;}

.btn-primary {background-color: #8AA5DA;border-color: #8AA5DA;color: #FFFFFF;}

a.migamail:link {color: #FF0000;}
a.migamail:visited {color: #FF0000;}
a.migamail:hover {color: #00AEEF;}
a.migamail:active {color: #FF0000;}

.panel{margin-top:20px;margin-bottom:5px;}
.panel-heading{font-size:1.2em}

a:active {outline: 0;}

.gap10{height:10px;}
.gap20{height:20px;}
.gap30{height:30px;}

.miga{background-image:url(../images/a2.jpg);
background-size:100% auto;}

.navbar-inverse {
    background-color: #8DC63F;
    border-color: #cccccc;
}

.navbar-inverse .navbar-brand {
    color: #fff;
	letter-spacing:2px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #cccccc;
}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
  color: #000000 !important;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #000000;
    color: #ffffff;
}


.navbar {
    border-radius: 0px 0px 0px 0px;
	margin-bottom:0px;
}


/****************miga************************/
.call{
display:none;
}
@media only screen and (max-device-width:767px){
.call{
display:run-in;
}
}



.mobileonly{
display:none;
}
@media(max-width:650px){
.mobileonly{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;/*mememe*/
	display:block;
}

}

/*btn-success a:link{color:#ffffff !important}*/

a{color:#ffffff !important} /*tap to call*/